<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_choice action="INSERT_OR_UPDATE" field="work_type" table="x_811737_railright_works_task" version="3">
        <sys_choice_set action="INSERT_OR_UPDATE">
            <element>work_type</element>
            <name>x_811737_railright_works_task</name>
            <sys_class_name>sys_choice_set</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:15:13</sys_created_on>
            <sys_id>3677f18f2f070110f98855f62799b602</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>work_type</sys_name>
            <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
            <sys_policy/>
            <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
            <sys_update_name>sys_choice_x_811737_railright_works_task_work_type</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:15:13</sys_updated_on>
        </sys_choice_set>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>work_type</element>
            <hint/>
            <inactive>false</inactive>
            <label>Crossing Lines</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>0</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:15:13</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>fa77f18f2f070110f98855f62799b601</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:15:13</sys_updated_on>
            <value>crossing</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>work_type</element>
            <hint/>
            <inactive>false</inactive>
            <label>Fault</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>1</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:15:13</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>be77f18f2f070110f98855f62799b604</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:15:13</sys_updated_on>
            <value>fault</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>work_type</element>
            <hint/>
            <inactive>false</inactive>
            <label>Inspection</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>2</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:15:13</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>7677f18f2f070110f98855f62799b607</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:15:13</sys_updated_on>
            <value>inspection</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>work_type</element>
            <hint/>
            <inactive>false</inactive>
            <label>Off-track</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>3</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:15:13</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>3e77f18f2f070110f98855f62799b609</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:15:13</sys_updated_on>
            <value>off-track</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>work_type</element>
            <hint/>
            <inactive>false</inactive>
            <label>Patrolling</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>4</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:15:13</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>f277f18f2f070110f98855f62799b60c</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:15:13</sys_updated_on>
            <value>patrolling</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>work_type</element>
            <hint/>
            <inactive>false</inactive>
            <label>Surveying</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>5</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:15:14</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>ba77f18f2f070110f98855f62799b60e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:15:14</sys_updated_on>
            <value>surveying</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>work_type</element>
            <hint/>
            <inactive>false</inactive>
            <label>PWay</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>6</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:15:14</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>7277f18f2f070110f98855f62799b611</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:15:14</sys_updated_on>
            <value>pway</value>
        </sys_choice>
        <sys_choice action="INSERT_OR_UPDATE">
            <dependent_value/>
            <element>work_type</element>
            <hint/>
            <inactive>false</inactive>
            <label>Signalling</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <sequence>7</sequence>
            <synonyms/>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:15:14</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>3a77f18f2f070110f98855f62799b613</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:15:14</sys_updated_on>
            <value>signalling</value>
        </sys_choice>
    </sys_choice>
</record_update>
